## kinit 5.68.0

=== docs/CMakeLists.txt ===
add_subdirectory(kdeinit5)
