=== debian/control ===
--- 
+++ 
@@ -6,20 +6,20 @@
            Norbert Preining <norbert@preining.info>
 Build-Depends: cmake (>= 3.5~),
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 5.78.0~),
+               extra-cmake-modules (>= 5.80.0~),
                libcap-dev [linux-any],
                libcap2-bin [linux-any],
-               libkf5config-dev (>= 5.78.0~),
-               libkf5crash-dev (>= 5.78.0~),
-               libkf5dbusaddons-dev (>= 5.78.0~),
-               libkf5doctools-dev (>= 5.78.0~),
-               libkf5i18n-dev (>= 5.78.0~),
-               libkf5kio-dev (>= 5.78.0~),
-               libkf5service-dev (>= 5.78.0~),
-               libkf5windowsystem-dev (>= 5.78.0~),
+               libkf5config-dev (>= 5.80.0~),
+               libkf5crash-dev (>= 5.80.0~),
+               libkf5dbusaddons-dev (>= 5.80.0~),
+               libkf5doctools-dev (>= 5.80.0~),
+               libkf5i18n-dev (>= 5.80.0~),
+               libkf5kio-dev (>= 5.80.0~),
+               libkf5service-dev (>= 5.80.0~),
+               libkf5windowsystem-dev (>= 5.80.0~),
                pkg-config,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
-               qtbase5-dev (>= 5.14.0~)
+               qtbase5-dev (>= 5.14.0~),
 Standards-Version: 4.5.1
 Homepage: https://invent.kde.org/frameworks/kinit
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kinit
@@ -45,7 +45,9 @@
 Package: kinit-dev
 Section: libdevel
 Architecture: any
-Depends: kinit (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
+Depends: kinit (= ${binary:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends},
 Description: process launcher to speed up launching KDE applications
  kdeinit is a process launcher somewhat similar to the
  famous init used for booting UNIX.
